PAPIF_thread_id(3)

NAME
PAPIF_thread_id - Get the thread identifier of the current thread.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_thread_id( C_INT id )

See also
    PAPI_thread_id

Author

Generated automatically by Doxygen for PAPI from the source code.